using UnityEngine;
using System.Collections;

public class ShowCredits : MonoBehaviour {


	public GameObject credits;

	void OnTriggerEnter2D()
	{
		credits.SetActive (true);
	}
	void OnTriggerExit2D()
	{
		credits.SetActive (false);
	}
}
